Save button in Settings tab disabled

2016-01-08 18:40 - Jean-Claude Wippler

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.2.0

Description

When only enabling the "Public" checkbox on the Settings/Information page, the Save button does not get enabled.

Workaround: making a change to the description field (even just adding a character and removing it again) is enough to enable Save,

then it works and the Public checkbox change gets stored.

I'm running 3.2.0.devel, cloned in Dec 2015 from the repository on GitHub, last log entry:

commit f4c37007025b5bdd018c1b95f54a077a4c52319e

Author: Jean-Philippe Lang <jp_lang@yahoo.fr>

Date:   Sun Dec 13 15:39:09 2015 +0000

Adds the "Hide my email address" option on the registration form (#21500).

git-svn-id: http://svn.redmine.org/redmine/trunk@14976 e93f8b46-1217-0410-a6f0-8f06a7374b81

History

#1 - 2016-01-09 03:44 - Go MAEDA

- File projects-settings-information.png added

- Status changed from New to Needs feedback

I can't reproduce on 3.2.0.devel.14992.

Could you please describe detail procedure to reproduce this issue?
#2 - 2016-01-11 20:33 - Jean-Claude Wippler

Hmm, I can't reproduce it here anymore. Strange (I'm using Safari on Mac OSX). Suggest closing this issue for now, I'll revisit if this ever happens

again. Thanks for checking.

#3 - 2016-01-11 23:30 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to Invalid

Thanks for the feedback. Closing.

Files

projects-settings-information.png 70.1 KB 2016-01-09 Go MAEDA
